﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MetadataTracker", "MetadataTracker\MetadataTracker.csproj", "{A484FC0D-3660-41D2-8E51-7FEC5CC7D4DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MetadataTracker.Tests", "MetadataTracker.Tests\MetadataTracker.Tests.csproj", "{95387F8C-894A-4F55-82FE-327C0D0C2EA5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Coscine.MetadataExtractor.Core", "Coscine.MetadataExtractor.Core\Coscine.MetadataExtractor.Core.csproj", "{36ECD5AA-038A-4E63-8B58-C22FA6D0F97A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Coscine.SemanticSimilarity.Core", "Coscine.SemanticSimilarity.Core\Coscine.SemanticSimilarity.Core.csproj", "{06C1BC2E-42EF-4D2C-841F-0EFF7A1EC1AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A484FC0D-3660-41D2-8E51-7FEC5CC7D4DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A484FC0D-3660-41D2-8E51-7FEC5CC7D4DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A484FC0D-3660-41D2-8E51-7FEC5CC7D4DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A484FC0D-3660-41D2-8E51-7FEC5CC7D4DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{95387F8C-894A-4F55-82FE-327C0D0C2EA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95387F8C-894A-4F55-82FE-327C0D0C2EA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95387F8C-894A-4F55-82FE-327C0D0C2EA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95387F8C-894A-4F55-82FE-327C0D0C2EA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{36ECD5AA-038A-4E63-8B58-C22FA6D0F97A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36ECD5AA-038A-4E63-8B58-C22FA6D0F97A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36ECD5AA-038A-4E63-8B58-C22FA6D0F97A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36ECD5AA-038A-4E63-8B58-C22FA6D0F97A}.Release|Any CPU.Build.0 = Release|Any CPU
		{06C1BC2E-42EF-4D2C-841F-0EFF7A1EC1AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06C1BC2E-42EF-4D2C-841F-0EFF7A1EC1AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06C1BC2E-42EF-4D2C-841F-0EFF7A1EC1AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06C1BC2E-42EF-4D2C-841F-0EFF7A1EC1AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4432ABEA-1B37-4B2B-99E9-1CA672B72F47}
	EndGlobalSection
EndGlobal
